/** variables **/

:root {
    --top-height: 70vh;
}

/** helpers **/
.sweepstake__divider {
    width:100%;
    height:1px;
    background-color:hsla(165,6%,86%,0.9);
    margin-top:.25rem;
    margin-bottom:.25rem;
}

/** modifiers **/
.sweepstake-landing * {
    color:black;
}


/** main sweepstake landing page structure **/
.sweepstake-landing {
    margin-top:-6rem;
    padding-top:6rem;
    height:100%;
    min-height:calc(100vh + 6rem);
    background: rgb(129,128,128);
    background: linear-gradient(180deg, rgba(129,128,128,1) 0%, rgba(218,218,218,1) 7%, rgba(255,255,255,1) 15%);
    background-position:center;
    background-repeat: no-repeat;
    background-size:cover;
}

@media(max-width:576px) {
    .sweepstake-landing {
        padding-top:6rem;
    }
}

.sweepstake-landing__modal * {
    color:black;
}

.sweepstake-landing__top {
    color:black;
    width:98%;
    max-height:var(--top-height);
    margin:0 auto;
}

.sweepstake-landing__top col {
    position:relative;
}

.sweepstake-landing__top-meta {
    text-align:center;
    color: hsla(165,6%,86%,0.4);

    position:absolute;
    top:35%;
    left:50%;
    transform: translate(-50%, -50%);
}

.sweepstake-landing__top-meta h1 {
    color:black;
    margin-bottom:.25rem;
}

.sweepstake-landing__top-meta small {
    font-size: .8em;
    color:black;
}

.sweepstake-landing__top-meta__actions {
    text-align:center;
    margin-top: 1rem;
    margin:1rem auto;
}

.sweepstake-landing__top-meta__actions h1 {
    font-size:.9em;
    display:block;
}

.sweepstake-landing__top-meta__actions small {
    font-size:.6em;
    display:block;
}

.sweepstake-landing__top-meta__actions i {
    font-size:2rem;
    color:turquoise;
    display:block;
}

.sweepstake-landing__top-hero {
    height:var(--top-height);
    max-height:var(--top-height);
    width:100%;
}

.sweepstake-landing__top-hero img {
    width:100%;
    height:100%;
    object-fit: cover;
}

.sweepstake-landing__top-entry {
    position:absolute;
    top:0;
    left:0;

    height:var(--top-height);
    max-height:var(--top-height);
    width:100%;
    background-color: hsla(0,0%,100%,0.9);
}

.sweepstake-landing__top-entry > div {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:30vw;
}

.sweepstake-landing__top-entry > div label {
    text-align:left;
}

.sweepstake-landing__top-entry > div .form-control{
    border-color:black;
}

.sweepstake-landing__top-entry > div .btn {
    width:70%;
    text-transform: uppercase;
}

@media(max-width:576px) {
    .sweepstake-landing__top-entry > div {
        width:100%;
    }
}

.sweepstake-landing__top-entry:not(.active) {
    display:none;
}

.sweepstake-landing__content {
    width:80%;
    margin:0 auto;
    margin-top:1rem;
}

.sweepstake-landing__comments {
    width:80%;
    margin: 0 auto;
    margin-top:1rem;
}

@media(max-width:567px) {

    .sweepstake-landing__top, .sweepstake-landing__top-hero {
        height:100%;
        max-height: unset;
    }
    .sweepstake-landing__top-meta {
        position:relative;
        top:unset;
        left:unset;
        transform: unset;
    }

    .sweepstake-landing__content {
        width:95%;
        overflow-x:hidden;
    }
}
